%if 0%{!?nsfx:1}
  %define nsfx -1.6-sl
%endif

Name:		kmod-openafs%{?nsfx}
Version:	1.6.24
Release:	1.SL79%{?dist}
Summary:	Pull in OpenAFS kernel modules

BuildArch:      noarch

Group:		System Environment/Kernel
License:	GPL

Requires:	kmod-openafs%{?nsfx}-1160
#Requires:	kmod-openafs%{?nsfx}-1127

Provides:       openafs%{?nsfx}-kernel = %{version}-%{release}

%description
Pull in kernel modules for the current SL release, and (maybe) the previous one.

%files

%changelog
* Thu Oct 1 2020 Pat Riehecky <riehecky@fnal.gov> - 1.6.24-1.SL79
- Updated for SL 7.9
* Fri Apr 3 2020 Pat Riehecky <riehecky@fnal.gov> - 1.6.24-1.SL78
- Updated for SL 7.8
* Fri Aug 9 2019 Pat Riehecky <riehecky@fnal.gov> - 1.6.23-1.SL77
- Updated for SL 7.7
* Wed Apr 25 2018 Pat Riehecky <riehecky@fnal.gov> - 1.6.22.3-1.SL75
- Updated for SL 7.5
* Mon Aug 7 2017 Pat Riehecky <riehecky@fnal.gov> - 1.6.21-1.SL74
- Updated for SL 7.4
* Mon Nov 14 2016 Pat Riehecky <riehecky@fnal.gov> - 1.6.19-1.SL73
- Updated for SL 7.3
* Wed Nov 25 2015 Pat Riehecky <riehecky@fnal.gov> - 1.6.16-1.SL72
- Updated for SL 7.2
* Tue Mar 10 2015 Pat Riehecky <riehecky@fnal.gov> - 1.6.11-1.SL71
- Updated for SL 7.1
* Wed Jul 30 2014 Stephan Wiesand <stephan wiesand desy de> - 1.6.9-1.SL70
- Updated for SL 7.0
* Mon Nov 25 2013 Pat Riehecky <riehecky@fnal.gov> - 1.6.5.1-1.SL65
- Updated for SL 6.5
* Wed Apr 24 2013 Pat Riehecky <riehecky@fnal.gov> - 1.6.2-5.SL64
- Had a minor flip flop with version numbers.... no actual code changes
  just a build change
* Mon Feb 25 2013 Stephan Wiesand <stephan wiesand desy de> - 1.6.2-4.SL64
- SL64 build, to go out with the -358 kernel
* Mon Feb 25 2013 Stephan Wiesand <stephan wiesand desy de> - 1.6.2-3.SL63
- only require kmods for the current and previous SL releases, not all
* Sat Dec 22 2012 Stephan Wiesand <stephan wiesand desy de> - 1.6.2-2.SL63
- adapted to kmod-openafs-<nnn> instead of _<nnn>
* Thu Dec 13 2012 Stephan Wiesand <stephan wiesand desy de> - 1.6.2-1.SL63
- Initial build
